» Ubuntu » Paquets

Error

two or more packages specified (libghc6-ghc-events-prof quantal)